firstname: Mégane
lastname: Bonvin
gender: elle
email: megane.vianin@gmail.com
phone: '0797286713'
street: "Impasse de l'Antonett 7"
city: '3966 Réchy'
birthdate: '1991-01-21'
message: 'Dispo le 20.7 uniquement. Très bonne copine de Camille Tapparel (soeur de Yannick) donc je travaille volontiers avec elle :)'
